uuid: b9da167a-ce66-44bf-9f6d-3a26dbdb8e99
langcode: en
status: true
dependencies: {  }
id: monthly
label: Monthly
displayLabel: Monthly
billingType: prepaid
retrySchedule:
  - 1
  - 3
  - 5
unpaidSubscriptionState: canceled
plugin: rolling
configuration:
  trial_interval: {  }
  interval:
    number: 1
    unit: month
prorater: full_price
proraterConfiguration: {  }
